lexik/jwt-authentication-bundle Security Advisories for v2.5.1 (1)